/*
Theme Name:     Scrollider Customized
Theme URI:      http://kuehlingkuehling.de
Description:    Scrollider theme from WooThemes, customized for kuehlingkuehling.de 
Author:         Simon Kühling
Author URI:     http://simonkuehling.de
Template:       scrollider
*/

@import url("../scrollider/style.css");

.price {
	margin-bottom: 0px;
	font-weight: bold;
	color: #A5DF00 !important;
	font-size: 1.2em;
}

.second-checkout-button
{
  width: auto !important;
  height: auto !important;
}


.quantity .plus {
  top: 0px !important;
}


.cart_list li .quantity {
  width: auto !important
}


.scrollidercustomized_tax_duties_notice {
  font-size: 0.8em;
}

#place_order {
  float: right;
  background-color: #74DF00;
  margin-right: 5px;
}

#back {
  margin-top: 25px;
}

.form-row.place-order .form-row.terms {
  float: none !important;
  text-align: right !important;
  width: 48% !important;
}

.widget_woo_about
{
  padding-top: 1.618em;
  padding-right: 0px;
  padding-bottom: 1.618em;
  padding-left: 0px;
}

.widget_woo_about .name
{
  display: block;
  font-family: "Merriweather",sans-serif;
  font-size: 1.25em;
  color: #4a4a4a;
}

.widget_woo_about .gravatar
{
  display: block;
  float: left;
  margin-top: 0px;
  margin-right: 1.618em;
  margin-bottom: 1.618em;
  margin-left: 0px;
  border-top-left-radius: 100em;
  border-top-right-radius: 100em;
  border-bottom-right-radius: 100em;
  border-bottom-left-radius: 100em;
  border-top-width: 1px;
  border-right-width-value: 1px;
  border-bottom-width: 1px;
  border-left-width-value: 1px;
  border-top-style: solid;
  border-right-style-value: solid;
  border-bottom-style: solid;
  border-left-style-value: solid;
  border-top-color: #d7d7d7;
  border-right-color-value: #d7d7d7;
  border-bottom-color: #d7d7d7;
  border-left-color-value: #d7d7d7;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;2941
  border-image-repeat: stretch stretch;
}

.widget_woo_about .gravatar img
{
  border-top-left-radius: 100em;
  border-top-right-radius: 100em;
  border-bottom-right-radius: 100em;
  border-bottom-left-radius: 100em;
  vertical-align: middle;
}

.widget_woo_about ul li
{
  clear: both;
  padding-top: 1.387em;
  padding-right: 1.618em;
  padding-bottom: 1.387em;
  padding-left: 1.618em;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #f0f0f0;
}

.widget_woo_about ul li:last-child
{
  border-top-width: 0px;
  border-right-width-value: 0px;
  border-bottom-width: 0px;
  border-left-width-value: 0px;
  border-top-style: none;
  border-right-style-value: none;
  border-bottom-style: none;
  border-left-style-value: none;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  padding-bottom: 0px;
}

.widget_woo_about .website
{
  display: block;
  font-size: 0.857em;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0.618em;
  margin-left: 0px;
  word-wrap: break-word;
  overflow-x: hidden;
  overflow-y: hidden;
}

.widget_woo_about .website a
{
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 1em;
  background-color: transparent;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAGCAYAAADkOT91AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNui8sowAAAAUdEVYdENyZWF0aW9uIFRpbWUAOC8xLzEydaQUNgAAAC1JREFUCJljOBOp8/9MpM5/BihggjFggozIHBQVMMCILGuy/AojEzKHgYGBAQBzsQ75pu14bQAAAABJRU5ErkJggg==");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: left center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
}

/* Fix for main menu disappearing behind slider in chrome/chromium - added by Simon */
#header {
z-index: 100;
}
#featured-wrap {
z-index: 0;
}
/* End of Fix */

/* fix for shop quantity input field - hide up/down controls in firefox */
.woocommerce input[type="number"] { -moz-appearance:textfield; }
